import { Space } from '@dvn/core/models/space';
export const dvnSpaces = (config) => ({
  dvnSpaces1: Space.decode({
    _id: 'dvnSpaces1',
    _created: new Date(),
    _updated: new Date(),
    name: 'Hexadrop Mentorship',
    logoUrl: `${config.assetsPath}/img/spaces/hexadrop.png`,
  }),
});
